Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/14514/?format=api
{ "ob_id": 14514, "uuid": "df021ea6dd0248e5a8a411f3b80e9859", "title": "EUCLEIA: European Climate and weather Events: Interpretation and Attribution", "abstract": "Climate change is expected to impact extreme weather in Europe. There is therefore a clear need to adapt effectively to climate change, particularly in Europe, where recent heatwaves, floods and droughts have demonstrated the vulnerability of European citizens to extreme weather. However, scientifically robust information about the extent to which recent extreme weather can be linked to climate variability and change is often lacking.\r\n\r\nAims:\r\n* provide well verified assessments of the extent to which such weather-related risks have changed due to human influences on climate.\r\n* identify those types of weather events where the science is still too uncertain to make a robust assessment of attributable risk.\r\n\r\nApproach:\r\nEUCLEIA will work closely with stakeholders to establish their requirements for event attribution products, and to help develop climate attribution strategies. Stakeholder groups include: insurance industry, regional managers, policy makers, general public, legal field.", "keywords": "eucleia, event, attribution, extreme, validation", "status": "ongoing", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8814/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/14515/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/56301/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/56302/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/56304/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/71726/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/56303/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/169539/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/56315/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/56311/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/56316/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/56310/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/56312/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/56309/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/56317/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/56318/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/56314/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/56313/?format=api" ] }